{% for host in groups.sutty_email_virtual %}
{% for virtual in hostvars[host].virtual_addresses %}
{% for alias in virtual.aliases %}
{{ alias }}{% if alias.endswith('@') %}{% else %}@{% endif %}{{ host }} {{ virtual.addresses | join(' ') }}
{% endfor %}
{% endfor %}
{% endfor %}
